Sicherheitsupdate: Kritische Schadcode-Lücke bedroht OpenSMTPD-E-Mail-Server

Viele Unix-Systeme und Linux-Distributionen mit OpenSMTPD sind über eine gefährliche Sicherheitslücke angreifbar. Ein Sicherheitspatch ist verfügbar.

 

Advertise on IT Security News.

Lesen Sie den ganzen Artikel: Sicherheitsupdate: Kritische Schadcode-Lücke bedroht OpenSMTPD-E-Mail-Server